.App {
  padding-top: 36px;
  text-align: center;
}

.SearchForm-wrapper {
  display: flex;
  justify-content: center;
}

.MoviesList {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   padding: 16px;
}

.MoviesList-item {
  margin-bottom: 24px;
   width: 48%;
}
